Satra S-Connect - Bug #1073

Resolve alignment and grid issues in sconnect and Test
26/07/2024 03:03 PM - Praveen kumar Bandi

Status: Closed Start date: 26/07/2024
Priority: Normal Due date:

Assignee: Keerthi Karri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Resolve alignment and grid issues in Sconnect and Test

History

#1 - 30/07/2024 12:29 AM - Keerthi Karri

- Status changed from In Progress to Resolved

#2 - 04/10/2024 10:52 AM - Krishna Kanth A

No Proper Details found.
Ticket closed in consultation with product owner.

#3 - 04/10/2024 03:11 PM - Krishna Kanth A

- Status changed from Resolved to Closed
